{
  writeShellApplication,
  cargo,
  git,
  nix,
  npm,
  npm-check-updates,
  yq-go,
}:
writeShellApplication {
  name = "update";
  runtimeInputs = [cargo git nix npm npm-check-updates yq-go];
  text = builtins.readFile ./scripts/update.sh;
}
